GNOME-BOOKS(1)

NAME
gnome-books - An e-book manager application for GNOME

SYNOPSIS

gnome-books

DESCRIPTION

gnome-books is an e-book manager application designed to work with GNOME 3. You can view your local e-books, search through them, print or mark them as favorites.

BUGS

The bug tracker can be reached by visiting the website https://gitlab.gnome.org/GNOME/gnome-documents/issues: https://gitlab.gnome.org/GNOME/gnome-documents/issues. Before sending a bug report, please verify that you have the latest version of gnome-books. Many bugs (major and minor) are fixed at each release, and if yours is out of date, the problem may already have been solved.

ADDITIONAL INFORMATION

For further information, visit the website https://wiki.gnome.org/Apps/Books: https://wiki.gnome.org/Apps/Books.

AUTHOR
Cosimo Cecchi.